import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { MaterialModule } from 'app/commons/ui/material/material.module';
import { MemberPageComponent } from './member-page.component';
import { MemberPageRoutingModule } from './member-page-routing.module';
import { MemberTotpModule } from 'packages/settings/member/member-totp.module';

@NgModule({
  imports: [
    CommonModule,
    MaterialModule,
    MemberPageRoutingModule,
    MemberTotpModule,
  ],
  declarations: [
    MemberPageComponent
  ]
})
export class MemberPageModule { }
