import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { NvD3Module } from 'packages/commons/chart/core/nvd3/nvd3.module';

import { PieComponent } from './component/pie.component';

@NgModule({
  imports: [
    CommonModule,
    NvD3Module,
  ],
  exports: [
    PieComponent,
  ],
  declarations: [
    PieComponent,
  ],
})
export class PieModule { }
