import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { RouterModule } from '@angular/router';
import { MaterialModule } from 'app/commons/ui/material/material.module';
import { DashboardCardComponent } from 'app/commons/component/dashboard-card/dashboard-card.component';
import { Ng2OdometerModule } from 'ng2-odometer';


@NgModule({
  imports: [
    CommonModule,
    MaterialModule,
    RouterModule,
    Ng2OdometerModule.forRoot()
  ],
  declarations: [
    DashboardCardComponent,
  ],
  exports: [
    DashboardCardComponent
  ]
})
export class DashboardCardModule { }
