import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'of-sensor-item-filter',
  templateUrl: './sensor-item-filter.component.html',
  styleUrls: ['./sensor-item-filter.component.scss']
})
export class SensorItemFilterComponent implements OnInit {

  selectedType: string;

  types = [
    'All',
    'Host',
    'Application',
  ];

  crawlerTypes = [
    'All',
    'WMI',
    'SSH',
    'SNMP'
  ];

  applications = [
    {value: 'all', name: 'All'},
    {value: 'mysql', name: 'MySQL'},
    {value: 'redis', name: 'Redis'},
    {value: 'tomcat', name: 'Tomcat'}
  ];

  constructor() {
    this.selectedType = 'All';
  }

  ngOnInit() {
  }

}
