import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'of-sensor-summary',
  templateUrl: './sensor-summary.component.html',
  styleUrls: ['./sensor-summary.component.scss']
})
export class SensorSummaryComponent implements OnInit {

  private showLoader = false;

  // icon 상태별 색깔 아이콘으로 교체
  public sensorStatusList = [
    {
      icon: 'https://www.bugsplat.com/images/icons/angular_icon_blue.png',
      name: 'UP',
      count: '10',
    },
    {
      icon: 'https://firebase.google.com/_static/4d0ad1dc9e/images/firebase/logo.png',
      name: 'DOWN',
      count: '20',
    },
    {
      // tslint:disable-next-line:max-line-length
      icon: 'https://crunchbase-production-res.cloudinary.com/image/upload/c_lpad,h_256,w_256,f_jpg/v1481031537/j9c8urpwe7uabwmt2qau.png',
      name: 'WARN',
      count: 30,
    },
    {
      icon: 'https://www.gstatic.com/images/branding/product/2x/app_maker_64dp.png',
      name: 'ERROR',
      count: 40,
    }
  ];

  constructor() { }

  ngOnInit() {
  }

  reload() {
    this.showLoader = true;
    setTimeout(() => {
      this.showLoader = false;
    }, 2000);
  }

  handleSensorFilterClick(t: any) {
    console.log(t);
  }

}
