import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { SubMenubarComponent } from 'app/commons/component/sub-menubar/sub-menubar.component';
import { MaterialModule } from 'app/commons/ui/material/material.module';
import { RouterModule } from '@angular/router';

@NgModule({
  imports: [
    CommonModule,
    MaterialModule,
    RouterModule
  ],
  declarations: [
    SubMenubarComponent,
  ],
  exports: [
    SubMenubarComponent,
  ]
})
export class SubMenubarModule { }
