import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { COMPONENTS } from './component';
import { MaterialModule } from 'app/commons/ui/material/material.module';

import { MemberStoreModule } from './discovery-store.module';

import { SERVICES } from './service';
import { FormsModule } from '@angular/forms';

@NgModule({
  imports: [
    CommonModule,
    MaterialModule,
    MemberStoreModule,
    FormsModule
  ],
  declarations: [
    COMPONENTS
  ],
  exports: [
    COMPONENTS,
  ],
  providers: [
    SERVICES,
  ],
})
export class DiscoveryModule { }
